""" This module holds the django admin models of the ``brainstormers`` app. """

from django.contrib import admin

from .models import (
    Brainstormer,
    BrainstormerProposition,
    BrainstormerPropositionGroup,
    BrainstormerTemplate
)


admin.site.register(Brainstormer)
admin.site.register(BrainstormerTemplate)
admin.site.register(BrainstormerProposition)
admin.site.register(BrainstormerPropositionGroup)
